/*****************************************
  Design styles
******************************************/
body {
  font-family: sans-serif;
  background: #444;
  line-height: 1.5;
}

.wrapper {
  margin: auto;
  padding-top: 30px;
  max-width: 300px;
}

.item {
  margin-bottom: 20px;
  padding: 20px;
  width: 150px;
  font-size: 20px;
}

.item {
  text-align: center;
}

.item-1 {
  background: orange;
}

.item-2 {
  background: olive;
}
